type: module
name: Migrate Example
description: 'Examples of how Drupal 8+ migration compares to previous versions.'
package: Examples
core_version_requirement: ^8.8 || ^9
dependencies:
  - drupal:migrate
  - migrate_plus:migrate_example_setup
  - migrate_plus:migrate_plus
  - drupal:menu_ui
  - drupal:path

# Information added by Drupal.org packaging script on 2022-04-22
version: '8.x-5.3'
project: 'migrate_plus'
datestamp: 1650657951
